[ÉèÖÃ]
txtWebUserName=yang
txtWebPassWord=123456
chkDblClickMixPic=1
chkDblClickList=1
chkOpenPic=1
chkPicHandle=1
txtBrowserPath=C:\Program Files (x86)\Microsoft\Edge\Application\msedge.exe
txtPort=80
txtServer=192.168.50.1
